BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
HR {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
body {
	margin:0; padding:0; background:url(bg.jpg) center #F8F8F8 repeat-y;
}
td {
	font-family: '宋体',Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color:#010000;
}
img { border:0;}
a:link,a:visited,a:active{
	color:#010000;
	text-decoration:none;
}
a:hover{
	color:#CD2452;
	}

.Form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #363636;
	text-decoration: none;
	height: 20px;
}
.Button2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#FFF;
	text-decoration: none;
	background-image: url(z_r2_c1x.jpg);
	height: 22px;
	border:1px solid #B1B1B1;
}
.InputText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #363636;
	text-decoration: none;
	height: 18px;
}
.InputTextX {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	border:0;
	background:transparent;
	height: 18px;
}
.ContentText {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #010000;;
	text-decoration: none;
	line-height:24px;
}

ul { list-style: none; } 
html{ overflow-x:hidden;}
.jqbanner{width:1003px;height:353px; position:relative; margin:0 auto;}
.src8{width:1003px;height:353px; position:relative;}
.src8 div{ position:absolute; left:-339px;top:0;}
.dhbody { position:absolute; width:100%; z-index:10}

.sdh { text-align:left; vertical-align:top;}
.dh1 { border-bottom:1px solid #797C7D; height:25px; padding:5px 0 2px 0}
.dh2 { background:url(s_r16_c21.gif) no-repeat 6px 7px; height:25px; font-size:14px; line-height:25px; padding-left:20px;}
.dh2 a:link,.dh2 a:visited,.dh2 a:hover,.dh2 a:active { color:#000;}
.dh3 { background:url(s_r16_c21.gif) no-repeat 6px 7px #797C7D}

.sdh0 {position:relative; width:0; height:0}
.sdh1 {position:absolute; top:0; left:140px; width:221px; display:none;}
.sdh2 {float:left; width:38px; height:44px; background:url(sex_r3_c3.png)}
.sdh3 {width:4px; background:url(sex_r4_c4.png) top}
.sdh4 {background:url(sex_r5_c6.png); padding:10px 20px;}
.sdh5 {width:4px; background:url(sex_r4_c8.png)}

.dhx1 { border-bottom:1px solid #797C7D; height:25px; padding:5px 0 2px 0}
.dhx2 { background:url(s_r16_c21.gif) no-repeat 6px 7px; height:25px; font-size:14px; line-height:25px; padding-left:20px;}
.dhx2 a:link,.dhx2 a:visited,.dhx2 a:hover,.dhx2 a:active { color:#000;}
.dhx3 { background:url(s_r16_c21.gif) no-repeat 6px 7px #797C7D}

.sdhx0 {position:relative; width:0; height:0}
.sdhx1 {position:absolute; top:-15px; left:120px; width:221px; display:none;}
.sdhx2 {float:left; width:38px; height:44px; background:url(sex_r3_c3.png)}
.sdhx3 {width:4px; background:url(sex_r4_c4.png) top}
.sdhx4 {background:url(sex_r5_c6.png); padding:10px 20px;}
.sdhx5 {width:4px; background:url(sex_r4_c8.png)}

.f14 { font-size:14px;}
.whitebg { background:#FFF;}
.whitebg2 { background: url(s_r6_c18.jpg) top repeat-x #FFF;}
.bord1 { border:1px solid #B5B5B5;}
.pic1 { border:#FFDDF8 1px solid; padding:1px; background:#FFF; margin:0 auto;}
.pic2 { border:#FFDDF8 1px solid; padding:5px; background:#FFF; margin:0 auto;}
.foot {  line-height:24px;  }
.foot a:link,.foot a:visited,.foot a:hover,.foot a:active {}
.contentleft {background:url(s_r14_c4.jpg); width:4px;}
.contentright {background:url(s_r11_c48.jpg); width:4px;}

.leftbg { background:url(se_r16_c1.jpg); width:243px; vertical-align:top;}

.left { height:25px;color:#010000; background:url(x_r12_c7.jpg) left no-repeat; padding-left:25px;  }
.left a:link,.left a:visited,.left a:hover,.left a:active {color:#000;}
.leftX {  background:url(x_r16_c7.jpg) left no-repeat;  }
.leftX a:link,.leftX a:visited,.leftX a:hover,.leftX a:active {color:#FFF;}

.realtitle { background:url(se_r1_c4.jpg) left no-repeat; height:68px; font-size:16px; font-weight:bold; padding-left:50px; vertical-align:bottom; line-height:30px;}
.titleline { background:url(se_r5_c4.jpg) center; height:10px;}

.ContentBg { background:url(v_r17_c21.jpg) top repeat-x #E4E4E4;}

.red,.red a:link,.red a:visited,.red a:hover,.red a:active { color:#CD2452;}
.white,.white a:link,.white a:visited,.white a:hover,.white a:active { color:#FFF;}
.black,.black a:link,.black a:visited,.black a:hover,.black a:active { color:#333;}
.brown,.brown a:link,.brown a:visited,.brown a:hover,.brown a:active { color:#6F5E4C;}
.blue,.blue a:link,.blue a:visited,.blue a:hover,.blue a:active { color:#CD2452;}
.green,.green a:link,.green a:visited,.green a:hover,.green a:active { color:#CD2452;}

.addtime { width:80px;}

.scrollBox{ width:320px; height:230px; border:1px solid #ccc;padding:1px;  position:relative; left:3px; }
.scrollBox .piclist{ overflow:hidden; zoom:1;}
.scrollBox .ohbox{overflow:hidden; position:relative;width:320px;left:0px;}
.scrollBox {position:relative;overflow:hidden;zoom:1;}
.scrollBox .piclist li{float:left; display:inline; width:318px;height:228px;}